#bounce {
          position: absolute;
          top: 30%;
          width: 1200px;
            z-index: -2;
        }
#bounce2 {
          position: absolute;
          top: 30%;
          width: 1200px;
            z-index: 1;
        }

        p {
          color: #265687;
          font-family: "arial", sans-serif;
          font-size: 320px;
          font-weight: 200;
          letter-spacing: 70px;
          text-align: center;
          text-shadow: 10px 10px 5px rgba(0, 0, 0, 1);
        }
        p em {
          font-style:normal;
          display: inline-block;
            color: red;
            opacity: 1;
        }

        pp {
          color: #265687;
          font-family: "arial", sans-serif;
          font-size: 100px;
          font-weight: 200;
          letter-spacing: 50px;
          text-align: center;
          text-shadow: 10px 10px 5px rgba(0, 0, 0, 1);
        }
        pp em {
          font-style:normal;
          display: inline-block;
            color: whitesmoke;
            opacity: 1;
        }
    
        /* p em:nth-child(1) {
          color: #000;
        }
        p em:nth-child(2) {
          color: red;
        }
        p em:nth-child(3) {
          color: yellow;
        }
        p em:nth-child(4) {
          color: white;
        } */

        p em.bounce-me {
          -webkit-animation: bounce 4s infinite ease-in-out;
          animation: bounce 4s infinite ease-in-out;
        }

        @-webkit-keyframes bounce {
          60% {
            -webkit-transform: translate(0px, -500px) 
            scale(1.5);
            opacity: 1;
            text-shadow: 0px 500px 20px rgba(0, 0, 0, 0.3);
          }
        }
        @keyframes bounce {
          60% {
            -webkit-transform: translate(0px, -500px) scale(1.5);
            opacity: 1;
            text-shadow: 0px 500px 20px rgba(0, 0, 0, 0.3);
          }
        }

        pp em.bounce-me {
          -webkit-animation: bounce 4s infinite ease-in-out;
          animation: bounce 4s infinite ease-in-out;
        }

        @-webkit-keyframes bounce {
          60% {
            -webkit-transform: translate(0px, -500px) 
            scale(1.5);
            opacity: 1;
            text-shadow: 0px 500px 20px rgba(0, 0, 0, 0.3);
          }
        }
        @keyframes bounce {
          60% {
            -webkit-transform: translate(0px, -500px) scale(1.5);
            opacity: 1;
            text-shadow: 0px 500px 20px rgba(0, 0, 0, 0.3);
          }
        }